.general{
    background-color: gray;
    width: 800px;
    height: 800px;
}
header{
    background-color:#333;
    width:700px;
    height:100px;
    padding:0;
    margin:auto;
    margin-bottom:30px;
}
.menu{
    display:flex;
    flex-wrap: wrap;
    justify-content:space-between; 
    padding-left:20px;
    padding-right: 20px;
}

.one, .two,.three{
   height:220px;
   width:220px;
   
}
.two{
   margin-bottom: 20px;

} 
.one, .two,.three{
   background-color: #333;
   color:#fff;
   font-size: 60px;
   display: flex;
   justify-content: center;
   align-items: center;
   
}